Hide navigation sidebar
Hide table of contents sidebar
Skip to content
Back to top
Toggle table of contents sidebar

# bson_json_opts_set_outermost_array()

## Synopsis

    void
    bson_json_opts_set_outermost_array (bson_json_opts_t *opts, bool is_outermost_array);

## Parameters

- `opts`: A bson_json_opts_t.

- `is_outermost_array`: A value determining what we want to set the is_outermost_array variable to.

## Description

The bson_json_opts_set_outermost_array() function shall set the `is_outermost_array` variable on the bson_json_opts_t parameter using the boolean provided.